
#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 700px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: absolute;
margin-left:150px;
background-color: white;
margin: 0.3em auto;
padding: 15px;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 310px;
height: 395px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: absolute;
margin-left:520px;
margin-top:75px;
background-color: white;
color:white;
padding: 15px;
}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: white;
padding: 1px;
}

